Support » Plugin: Google Analyticator » [Plugin: Google Analyticator] Theme errors with latest version

Viewing 1 replies (of 1 total)
  • kf4tvi

    (@kf4tvi)

    Using WP 3.4.2

    Before updating to the latest version of Google Analyticator 6.3.4 I was seeing an error message in the widget area (There was an Analytics API service error 400:Error fetching OAuth2 access token, message: ‘invalid_grant’). So I figured there was probably an update available and sure enough there was.

    After updating and granting access, the site wouldn’t load properly. I had to disable the Google Analyticator widgets in all my sites because it breaks the theme right at the point the widget is supposed to load. This prevents the rest of the page from loading. On one site, that was a real problem because it prevented admin login so I had to delete the whole plugin folder on the server by FTP.

    I also tried using the “Twenty Ten” and “Twenty Eleven” themes just to be sure it wasn’t my Artisteer Themes and they broke too!

    After removing the sidebar widget from the sidebar, everything seems to be back to normal and working properly. I simply dropped it into the “Inactive Widgets” area to save the settings. Just to make sure nobody get’s confused, I did not disable “admin dashboard widgets” from the GA settings page.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Google Analyticator] Theme errors with latest version’ is closed to new replies.